		/* ==========================================================================
   Author's custom styles
   
   ========================================================================== */
   
   .footer-controls {
	clear:both;
	text-align:center;
}

/*@media screen and (max-width:335px)*/
.footer-controls .btn-group .btn-primary.btn {
    font-size: 11px;
	width: auto !important;
}


.photo-box:focus, .btn-more:focus, .btn-less:focus, a.disclaimer:focus:active, a.disclaimer:focus, img:focus:active, img:focus, .btn:focus:active, .btn:focus, map area:focus {
    outline: 1px solid orange;
}


#widgetContent, #widgetDisclaimer, #widgetEmbed, #widgetInfo {
	overflow-y: auto;
	max-height:500px;
	max-width:98%;
	height:400px;
	width:98%;
	padding: 3px;
}

#widgetContent, #widgetCode {
text-align:center;
}

.btn-return {
	width:98%;
	text-align:center;
}

textarea {
  width: 98%;
  height: 350px;
}


